/*===================================================
新着情報　トピックス
====================================================*/
.tbl-common01 {  
    width: 100%;
    margin: 0 auto;
    /*border: 1px solid #666666;*/
    border-bottom: none;
}

.tbl-common01 dt {  
    /*font-weight: bold;*/
}

/* スマホ
-------------------------------------------------- */
@media only screen and (max-width:570px) {
    .tbl-common01 dt,
    .tbl-common01 dd {
        padding: 0 0 5px 0;
    }
	
    .tbl-common01 dd {
        border-bottom: 1px solid #ededed;}
	
	.tbl-common01 dd:last-child {
        border-bottom: none ;
    }
	
    /*.tbl-common01 {
        background-color: #EEEEEE;
    }
    
    .tbl-common01 dt,
    .tbl-common01 dd {
        padding: 8px 20px;
    }
    
    .tbl-common01 dt {
        float: none;
        background-color: #AAAAAA;*/ /* 背景色を指定 */
        /*border-top:1px solid #FFFFFF;
        border-left: 1px solid #FFFFFF;
    }
    
    .tbl-common01 dd {
        border-top: 1px solid #666666;
        border-bottom: 1px solid #666666;
    }
*/

}
/* PC
-------------------------------------------------- */
@media only screen and (min-width: 571px) {
    .tbl-common01 {
        /*background: #EEEEEE url(bg.png) repeat-y -150px 0;*/ /* dlで背景画像をyリピートし、dtの背景色のように見せる。positionはdtの幅に応じて調整 */
    }
    
    .tbl-common01 dt,
    .tbl-common01 dd {
        padding: 5px 0 5px 0;
    }
    
    .tbl-common01 dt {
        clear: both;
        float: left;
        width: 80px; /* 幅を指定 */
        border-top: 1px solid #FFFFFF;
		font-size: 0.9rem;
    }
	 .tbl-common01 dt:last-child {
        border-top: none ;
    }
    
    .tbl-common01 dd {
        padding-left: 80px; /* dtの分、左にpaddingを取る */
        border-top: 1px solid #FFFFFF;
        border-bottom: 1px solid #ededed;
        border-left: 1px solid #FFFFFF;
    }
	.tbl-common01 dd:last-child {
        border: none ;
    }
}
